# bootstrap.ignore_system_bootstrap_checks: true

discovery.zen.minimum_master_nodes: 1

network.host:
- _local_
- _site_

network.publish_host: _local_


# Enable scripting as described here: https://www.elastic.co/guide/en/elasticsearch/reference/master/modules-scripting.html
script.inline: true
script.stored: true
script.file:   true
